@charset "utf-8";
/* CSS Document */

div.member-registration{
  width: 380px;
  margin: 0 auto;
}

p.member-explanation{
  width: 735px;
  margin: 20px auto;
}

.mem-textbox {
	position: absolute;
	top: 10%;
	right: 15%;
	max-width: 380px;
}
.mem-imglink {
	background: url(../img/member-imglink1.jpg) no-repeat;
	width: 440px;
	height: 453px;
	padding-top: 215px;
	margin: 0 auto;
}
.mem-imglink02 {
	background: url(../img/member-imglink2.jpg) no-repeat;
	padding-top: 225px;
}
.textw290 {
	max-width: 290px;
	margin: 0 auto;
}

/* 「会員登録について」 追記後、反映されなくなった箇所*/
.mem-hov:hover > .mem-imglink {
	opacity: 0.8;
}

/* 会員登録について erea start */

.mem-imglink > .mem-btn{
	position: relative;	/*追加箇所*/
}

/*反映されない*/
/*.mem-imglink > .mem-btn:hover{
opacity: 0.8;
}*/


/*反映される*/
.mem-btn a{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	/*text-indent:-999px;*/
	z-index: 999999;
}

/*反映される*/
.mem-imglink p{
	color: #337ab7;
}

/* 会員登録について erea end */
.mem-btn {
	background-color: #daeaf7;
	border-radius: 10px;
	width: 200px;
}
.line-img {
	overflow: hidden;
}
.arrow-red {
	background-color: #f00;
	position: relative!important;
	top: 0 !important;
	left: 0!important;
	width: 260px;
	border-radius: 10px;
}
.arrow-red:after {
	border-top-color: #f00;
}
.arrow-red > img {
	margin-right: 15px;
}
.arrow-pd {
	vertical-align: -4px;
}
.mem-bg-grey {
	background-color: #f3f3f3;
	padding-top: 15px;
	padding-bottom: 15px;
}
.arrow-grey {
	background-color: #f3f3f3;
	position: relative!important;
	top: 0 !important;
	left: 0!important;
	width: 100%;
	height: 300px;
	padding: 10px;
}
.arrow-grey:after {
	border-color: rgba(64, 132, 7, 0);
	border-left-color: #f3f3f3;
	top: 50%;
	left: auto;
	right: -48px;
	border-width: 24px;
	margin-left: -24px;
	margin-top: -24px;
}
.arrow-none:after {
	display: none;
}
.mem-white {
	background-color: #fff;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
.mem-red {
	background-color: #990000;
	overflow: hidden;
	width: 100%;
	height: 110px;
	padding-top: 15px;
	margin-bottom: 0;
}
.mem-innerbox01 {
	background-color: #f7fdf1;
	max-height: 150px;
	padding-left: 5px;
	padding-right: 5px;
}
.mem-innerbox02 {
	background-color: #f8fafd;
	max-height: 175px;
	padding-left: 5px;
	padding-right: 5px;
}
.mem-innerbox03 {
	background-color: #fef9f4;
	max-height: 175px;
	padding-left: 0px;
	padding-right: 0px;
}
.mem-innerbox04 {
	background-color: #fcf1f6;
	max-height: 135px;
	padding-left: 5px;
	padding-right: 5px;
}
.mem-hov:hover .mem-red {
	opacity: 0.8;
}
.mem-green {
	color: #005a3a;
}
.mem-blown {
	color: #6a3906;
}
.mem-blown02 {
	color: #8f0f0f;
}
.under-line {
	border-bottom: 1px solid #f00;
}
.lh15 {
	line-height: 1.5;
}
.maxwmem {
	max-width: 765px;
	margin: 0 auto;
}
.mem-grey-btn {
	background-color: #f3f3f3;
	padding-top: 10px;
	padding-bottom: 8px;
}
.mem-scroll-box {
	width: 100%;
	height: 200px;
	overflow-y: scroll;
	border: 2px dashed #f00;
	padding: 10px;
}
.mem-checkbox {
	background-color: #faeaea;
	padding-top: 10px;
	padding-bottom: 7px;
}
.mem-btn-on {
	background-color: #990000;
	width: 380px;
	padding-top: 15px;
	padding-bottom:10px;
	border-radius: 10px;
}
.mem-btn-off {
	background-color: #ccc;
	width: 380px;
	padding-top: 15px;
	padding-bottom:10px;
	border-radius: 10px;
	cursor: default;
}
.mem-btn-off:hover, .mem-btn-off:focus, .mem-btn-off:active {
	color: #fff;
}

/*.mem-futsal-title{
font-size: 16px;
color: #408407;
width: 300px;
margin: 20px 0;
}*/

.mem-futsal-admission-title {
  color: #408407;
  font-size: 18px;
  font-weight: 700;
  margin-top: 10px;
}
.mem-futsal-admission-title:after {
  content: "";
  display: block;
  height: 1px;
  width: 100%;
  background-color: #ccc;
  margin-top: 15px;
  margin-bottom: 20px;
}

/*--- member ここまで ---*/